{% extends 'qemu-arm.jinja2' %}
{% set mac_addr = 'BA:DD:AD:DC:09:06' %}
{% set memory = 5120 %}
{% set netdevice = netdevice|default('tap') %}

{% set sync_to_lava = {'device_type': 'qemu-arm', 'worker': 'huawei-worker01', 'tags': ['5gb', 'kungpen920', 'production'], 'aliases': []} %}
